
D4Science Infrastructure - Incident #5687

SimulFishGrowthData cannot contact postgres user

Nov 08, 2016 04:56 PM - Panagiota Koltsida

Status: Closed Start date: Nov 08, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Infrastructure: Development   

Description

We have deployed I2S SimulFishGrowthData service in devnext/NextNext, but in today's tests we get the following error when the

service tries to use the Database:

org.postgresql.util.PSQLException: FATAL: no pg_hba.conf entry for host "88.197.53.15", user "sfguser", database

"SimulFishGrowth", SSL off

The service is deployed in one of UoA's VMs named: dl015.madgik.di.uoa.gr

Could you help on resolving this issue?

Related issues:

Related to D4Science Infrastructure - Task #5353: Database + endpoint needed Closed Oct 03, 2016

History

#1 - Nov 09, 2016 10:52 AM - Andrea Dell'Amico

- Status changed from New to Feedback

- % Done changed from 0 to 100

I just gave access to the DB(s) to all the 88.197.53.0/24 network. Let me know if it's working.

#2 - Nov 09, 2016 11:16 AM - Andrea Dell'Amico

- Related to Task #5353: Database + endpoint needed added

#3 - Nov 09, 2016 11:17 AM - Andrea Dell'Amico

- Tracker changed from Support to Incident

#4 - Nov 09, 2016 11:26 AM - Panagiota Koltsida

- Status changed from Feedback to Closed

Now it is working fine.

#5 - Nov 24, 2016 03:38 PM - Pasquale Pagano

- Target version deleted (gCube related support)
